﻿/*.amp-default-skin .amp-cast-control1::before {
    content: "\e641 ";
}*/
.amp-default-skin .vjs-control-bar .quality-4.amp-donwload-control::before {
    content: "";
    width: 22px;
    height: 22px;
    font-size: 16px;
    line-height: 1em;
    margin: 6px 0 0 6px;
    padding: 0;
    text-align: left;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu::after {
    content: "";
    display: block;
    width: 160px;
    height: 12px;
    position: relative;
    z-index: 10;
    top: 0px;
    left: 0px;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content {
    padding: 25px 12px 8px 12px;
    width: 160px;
    background-color: rgba(60,69,79,.8);
    box-shadow: none;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-menu-item {
    text-transform: none;
    text-align: left;
    color: rgba(255, 255, 255, 0.7);
    box-shadow: none;
    font-size: 11px;
    font-family: "Segoe UI semibold","Segoe UI";
    line-height: 14px;
    width: 100%;
    padding-right: 2px;
    overflow: hidden;
    -ms-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item {
    color: #fff;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-menu-item:hover, .amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-menu-item:focus, .amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item, .amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item:hover, .amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item:focus {
    background-color: transparent;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .vjs-selected.vjs-menu-item::before {
    content: "\e62c ";
    font-family: "azuremediaplayer";
    font-size: 8px;
    width: 0px;
    height: 0px;
    overflow: visible;
    position: absolute;
    left: 1px;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control .vjs-menu .vjs-menu-content .amp-menu-header {
    text-transform: uppercase;
    position: absolute;
    top: 5px;
    width: 100%;
    font-size: 11px;
    font-family: "Segoe UI";
    font-weight: bold;
    pointer-events: none;
}

.amp-default-skin .vjs-control-bar .amp-donwload-control:hover{
    background-color: rgba(255,255,255,.1);
}

@media screen and (max-width: 768px) {
    .notlatestplayer .cast-button {
        margin-left: -25px !important;
    }

    .cast-button-sm {
        display: block !important;
    }
}


.cast-button-inner {
    height: 14px;
    width: 14px;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(/Content/images/ic_cast_white_24dp.png);
    display:inline-block;
    margin-left:1px;
}
